Dell Server, NW3.2, Adaptec 29160,BE 7.5 - Veritas Backup Exec

This is a discussion on Dell Server, NW3.2, Adaptec 29160,BE 7.5 - Veritas Backup Exec ; Upgrading client to new Dell PowerEdge 1400SC server with onboard Adaptec 29160 SCSI controller. Client wants to stay with Novell 3.2. Have successfully loaded drivers for 29160 using ADPT160m.HAM. Have loaded all software and have a server. Tried to reload ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Dell Server, NW3.2, Adaptec 29160,BE 7.5

  1. Dell Server, NW3.2, Adaptec 29160,BE 7.5


    Upgrading client to new Dell PowerEdge 1400SC server with onboard Adaptec
    29160 SCSI controller. Client wants to stay with Novell 3.2. Have successfully
    loaded drivers for 29160 using ADPT160m.HAM. Have loaded all software and
    have a server.

    Tried to reload their BE 7.5 but it cannot initialize the controller. Did
    not have a 29160 choice when installing BE, so I tried the AHA-2940. I loaded
    the NWASPI.CDM and can get the client up, but Job Manager is unsuccessful
    on loading device driver. Message suggests using .dsk drivers instead of
    NWPA and .ham drivers. This is not an option, because there isn't a .dsk
    driver for this controller.

    Any suggestions?

    Direct email to dlbyers@swbell.net as well as posting response will be appreciated.

    Dean Byers

  2. Re: Dell Server, NW3.2, Adaptec 29160,BE 7.5


    "Dean Byers" wrote:
    >
    >Upgrading client to new Dell PowerEdge 1400SC server with onboard Adaptec
    >29160 SCSI controller. Client wants to stay with Novell 3.2. Have successfully
    >loaded drivers for 29160 using ADPT160m.HAM. Have loaded all software and
    >have a server.
    >
    >Tried to reload their BE 7.5 but it cannot initialize the controller. Did
    >not have a 29160 choice when installing BE, so I tried the AHA-2940. I

    loaded
    >the NWASPI.CDM and can get the client up, but Job Manager is unsuccessful
    >on loading device driver. Message suggests using .dsk drivers instead of
    >NWPA and .ham drivers. This is not an option, because there isn't a .dsk
    >driver for this controller.
    >
    >Any suggestions?
    >
    >Direct email to dlbyers@swbell.net as well as posting response will be appreciated.
    >
    >Dean Byers




    Client needs to understand that as hardware advances, so must software. 3.2
    NetWare was built before 29160s were invented. If they want new hardware,
    software (particularly OS upgrades) should follow. HAM driver support is
    marginal in 3.x NetWare. Try slowing the controller down to its absolute
    slowest setting - you MAY have some luck. Also, make sure that the tape drive
    in the new server is supported by your 7.5 Backup Exec. They have driver
    updates on their website. If they are using their original tape drive and
    its external, you DEFINITELY have to slow down the 29160 and perhaps even
    replace the cable with a new short one.

+ Reply to Thread